Accueil > Alertes CERT-MC > AVIS CERTFR - 2020 - AVI - 010

AVIS CERTFR - 2020 - AVI - 010

Objet : Vulnérabilité dans phpMyAdmin

Référence : CERTFR-2020-AVI-010

Risque(s)

- Exécution de code arbitraire à distance

Systèmes affectés

- phpMyAdmin versions antérieures à 4.9.4
- phpMyAdmin versions 5.x antérieures à 5.0.1

Résumé

Une vulnérabilité a été découverte dans phpMyAdmin. Elle permet à un attaquant de provoquer une exécution de code arbitraire à distance.

Solution

Se référer au bulletin de sécurité de l'éditeur pour l'obtention des correctifs (cf. section Documentation).

Documentation

- Bulletin de sécurité phpMyAdmin PMASA-2020-1 du 05 janvier 2020
https://www.phpmyadmin.net/security/PMASA-2020-1/
- Référence CVE CVE-2020-5504
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-5504

Dernière version du document

https://www.cert.ssi.gouv.fr/avis/CERTFR-2020-AVI-010/

AVIS CERTFR - 2020 - AVI - 045

17 janvier 2020
actualite

Objet : Multiples vulnérabilités dans Oracle WeblogicRéférence : CERTFR-2020-AVI-045Risque(s) - Exécution de code arbitraire à distance - Déni de s... Lire la suite[+]

AVIS CERTFR - 2020 - AVI - 044

17 janvier 2020
actualite

Objet : Vulnérabilité dans Cisco Application Policy Infrastructure ControllerRéférence : CERTFR-2020-AVI-044Risque(s)- Élévation de privilègesSystè... Lire la suite[+]

Contact

Agence Monégasque de Sécurité Numérique
24 rue du Gabian 
98000 MONACO

AMSN_contact@gouv.mc

Téléphone : (+377) 98 98 24 93
Bouton Alertes CSIRT-MC oiv
//amsn.gouv.mc/Alertes-CERT-MC/AVIS-CERTFR-2020-AVI-010